GWOVVMMIB
23 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.922 | Nodewpcorp | |||
| 1.3.6.1.4.1.922.2 | Nodegateways | |||
| 1.3.6.1.4.1.922.2.2 | Nodengwovvm | |||
| 1.3.6.1.4.1.922.2.2.1 | NodengwovvmInfo | |||
| 1.3.6.1.4.1.922.2.2.1.1 | ScalarngwovvmGatewayName | read-only | mandatory | The GroupWise OVVM Gateway name. |
| 1.3.6.1.4.1.922.2.2.1.1 | NodengwovvmStartTrap | GroupWise OVVM Gateway start. | ||
| 1.3.6.1.4.1.922.2.2.1.2 | NodengwovvmStopTrap | GroupWise OVVM Gateway stop. | ||
| 1.3.6.1.4.1.922.2.2.1.2 | ScalarngwovvmUptime | read-only | mandatory | Uptime of the GroupWise OVVM Gateway. |
| 1.3.6.1.4.1.922.2.2.1.3 | ScalarngwovvmGroupWiseLink | read-only | mandatory | GroupWise OVVM Gateway Link: UP or DOWN |
| 1.3.6.1.4.1.922.2.2.1.3 | NodengwovvmRestartTrap | GroupWise OVVM Gateway restart. | ||
| 1.3.6.1.4.1.922.2.2.1.4 | ScalarngwovvmFrgnLink | read-only | mandatory | GroupWise OVVM Gateway Foreign Link: UP or DOWN |
| 1.3.6.1.4.1.922.2.2.1.4 | NodengwovvmGroupWiseLinkTrap | GroupWise Link lost by GroupWise OVVM Gateway | ||
| 1.3.6.1.4.1.922.2.2.1.5 | NodengwovvmFgnLinkTrap | OVVM Link lost by GroupWise OVVM Gateway | ||
| 1.3.6.1.4.1.922.2.2.1.5 | ScalarngwovvmOutBytes | read-only | mandatory | The number of message bytes sent to GroupWise OVVM. |
| 1.3.6.1.4.1.922.2.2.1.6 | ScalarngwovvmInBytes | read-only | mandatory | The number of message bytes received from GroupWise OVVM. |
| 1.3.6.1.4.1.922.2.2.1.7 | ScalarngwovvmOutMsgs | read-only | mandatory | The number of messages sent to GroupWise OVVM. |
| 1.3.6.1.4.1.922.2.2.1.8 | ScalarngwovvmInMsgs | read-only | mandatory | The number of messages received from OVVM. |
| 1.3.6.1.4.1.922.2.2.1.9 | ScalarngwovvmOutStatuses | read-only | mandatory | The number of statuses sent to OVVM. |
| 1.3.6.1.4.1.922.2.2.1.10 | ScalarngwovvmInStatuses | read-only | mandatory | The number of statuses received from OVVM. |
| 1.3.6.1.4.1.922.2.2.1.11 | ScalarngwovvmOutErrors | read-only | mandatory | The number of failed transfers to OVVM. |
| 1.3.6.1.4.1.922.2.2.1.12 | ScalarngwovvmInErrors | read-only | mandatory | The number of failed transfers from OVVM. |
| 1.3.6.1.4.1.922.2.2.2 | NodengwovvmTrapInfo | |||
| 1.3.6.1.4.1.922.2.2.2.1 | ScalarngwovvmTrapTime | not-accessible | mandatory | The time the trap occurred. Seconds since Jan 1, 1970 (GMT) |